/*--- Avanquest WebEasy Page Style ---*/


.cc25               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc26               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc27               { /* Common */
	font            : 16pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #749749;
	}
.cc28               { /* Common */
	font            : bold 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	padding         :   3.00pt;
	}
.cc29               { /* Common */
	font            : bold 15pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc30               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : center;
	}
.cc31               { /* Common */
	border          :   0.00pt none #800080;
	}
span#e25            { /* leathergoods_new7_250050... */
	background      : transparent url(leathergoods_new7_25005002.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             :   7.50pt;
	width           : 573.75pt;
	height          : 534.00pt;
	}
div#e24             {
	background-color: #808080;
	background-image: url(new_leatherworking001006.jpg);
	position        : absolute;
	left            :  20.25pt;
	top             :  15.00pt;
	width           : 559.50pt;
	height          : 133.50pt;
	}
div#e23             { /* Czechmauseritis Leather ... */
	position        : absolute;
	left            : 146.25pt;
	top             :  46.50pt;
	width           : 294.00pt;
	height          :  48.00pt;
	}
div#e22             {
	background-image: url(new_leatherworking002010.jpg);
	position        : absolute;
	left            :  20.25pt;
	top             : 147.75pt;
	width           : 100.50pt;
	height          : 383.25pt;
	}
span#e21            { /* new_leatherworking009007... */
	background      : transparent url(new_leatherworking009007.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :  20.25pt;
	width           : 105.75pt;
	height          : 113.25pt;
	}
span#e20            { /* new_leatherworking001003... */
	background      : transparent url(new_leatherworking001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 474.00pt;
	top             :  18.75pt;
	width           :  98.25pt;
	height          : 121.50pt;
	}
div#e19             { /* Home */
	position        : absolute;
	left            :  21.75pt;
	top             : 151.50pt;
	width           :  93.00pt;
	height          :  13.50pt;
	}
div#e18             { /* Products */
	position        : absolute;
	left            :  21.75pt;
	top             : 176.25pt;
	width           :  93.00pt;
	height          :  13.50pt;
	}
div#e17             { /* Links */
	position        : absolute;
	left            :  21.75pt;
	top             : 203.25pt;
	width           :  93.00pt;
	height          :  13.50pt;
	}
div#e16             { /* Contact */
	position        : absolute;
	left            :  21.75pt;
	top             : 228.00pt;
	width           :  93.75pt;
	height          :  13.50pt;
	}
div#e15             { /* Slings */
	position        : absolute;
	left            : 256.50pt;
	top             : 245.25pt;
	width           :  60.00pt;
	height          :  21.75pt;
	}
div#e14             { /* Leather Gear and Firearm... */
	position        : absolute;
	left            : 202.50pt;
	top             : 155.25pt;
	width           : 284.25pt;
	height          :  43.50pt;
	}
div#e13             { /* Ammo Pouches and Web Gea... */
	position        : absolute;
	left            : 235.50pt;
	top             : 307.50pt;
	width           : 120.00pt;
	height          :  33.75pt;
	}
img#e12             { /* new_leatherworking009006... */
	position        : absolute;
	left            : 117.00pt;
	top             : 220.50pt;
	width           : 114.75pt;
	height          :  69.00pt;
	}
img#e11             { /* new_leatherworking009005... */
	position        : absolute;
	left            : 126.75pt;
	top             : 295.50pt;
	width           : 106.50pt;
	height          :  60.75pt;
	}
div#e10             { /* <A href="leathergoods_ne... */
	position        : absolute;
	left            : 234.00pt;
	top             : 379.50pt;
	width           :  99.00pt;
	height          :  30.00pt;
	}
img#e9              { /* new_leatherworking009004... */
	position        : absolute;
	left            : 127.50pt;
	top             : 368.25pt;
	width           : 100.50pt;
	height          :  54.00pt;
	}
div#e8              { /* <A href="leathergoods_ne... */
	position        : absolute;
	left            : 211.50pt;
	top             : 456.75pt;
	width           :  98.25pt;
	height          :  30.00pt;
	}
img#e7              { /* new_leatherworking009002... */
	position        : absolute;
	left            : 373.50pt;
	top             : 239.25pt;
	width           :  81.75pt;
	height          :  59.25pt;
	}
div#e6              { /* Cheekpads */
	position        : absolute;
	left            : 453.00pt;
	top             : 258.00pt;
	width           : 120.00pt;
	height          :  19.50pt;
	}
img#e5              { /* new_leatherworking009001... */
	position        : absolute;
	left            : 375.00pt;
	top             : 315.75pt;
	width           :  82.50pt;
	height          :  81.00pt;
	}
div#e4              { /* Holsters */
	position        : absolute;
	left            : 447.00pt;
	top             : 342.00pt;
	width           : 120.00pt;
	height          :  19.50pt;
	}
span#e3             { /* new_leatherworking001002... */
	background      : transparent url(new_leatherworking001002.gif) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             : 445.50pt;
	width           :  81.75pt;
	height          :  81.75pt;
	}
div#e2              { /* All Prices Include Shipp... */
	position        : absolute;
	left            : 342.75pt;
	top             : 544.50pt;
	width           : 238.50pt;
	height          :  20.25pt;
	}
span#e1             { /* leathergoods_new7_250050... */
	background      : transparent url(leathergoods_new7_25005001.jpg) no-repeat top left;
	position        : absolute;
	left            : 131.25pt;
	top             : 426.75pt;
	width           :  68.25pt;
	height          :  90.75pt;
	}
body#page           { /* Page Body */
	background-color: #ededed;
	}



/*--- EndOfFile ---*/
